Bug 151336 - No virtual consoles
No virtual consoles
Status: CLOSED DUPLICATE of bug 151252
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
Brock Organ
:
Depends On: libvgahw
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-16 20:26 EST by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-17 13:34:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2005-03-16 20:26:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
X starts up on FC4test1, but when I try to go to a virtual console (Ctrl-Alt-F[1-6]), all I see is a black screen with a narrow green border all around the screen. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start X
2.Hit Ctrl-Alt-F1
3.
  

Additional info:
Comment 1 Anthony Green 2005-03-17 13:34:47 EST
This is a duplicate of 151252.

*** This bug has been marked as a duplicate of 151252 ***

Note You need to log in before you can comment on or make changes to this bug.